body
{
	margin: 0px;
}

form
{
	margin: 0px;
	padding:0px;
}

td
{
	font-family: Arial, Verdana;
	color: black;
	font-size: 10pt;
}

h1
{
	font-family: Arial, Verdana;
	color: black;
	font-size: 13pt;
}

.small
{
	color: #A7A7A7;
	font-size: 8pt;
}

.Component
{
	font-family: Arial, Verdana;
	color: black;
	font-size: 9pt;
}

A
{
	color: #005817;
	text-decoration: underline;
}

A:link
{
	text-decoration: underline;
}

A:visited
{
	text-decoration: underline;
}

A:active
{
	text-decoration: underline;
}

A:hover
{
	text-decoration: none;
}

a.finelink
{
	color: #A7A7A7;
	font-size: 8pt;
}

A.finelink:visited
{
	text-decoration: none;
}

A.finelink:active
{
	text-decoration: none;
}

A.finelink:hover
{
	text-decoration: underline;
}

a.gray
{
	color: #575B5E;
	font-size: 10pt;
}

A.gray:visited
{
	text-decoration: none;
}

A.gray:active
{
	text-decoration: none;
}

A.gray:hover
{
	text-decoration: underline;
}



